# Facebook login

Facebook login
PHP
JQUERY
# Facebook setup ->

1.  https://developers.facebook.com/ ->
2.  My apps-> Create App -> Build Connected Experiences -> []
3.  Add Products to Your App => Facebook Login -> Website -> Website => Site URL
4.  Setting => Basic -> Here you have to specify App Domains, Privacy Policy URL, Terms of Service URL and select Category. Lastly, you have to click on Save Changes button.
5.  Facebook login => Valid OAuth Redirect URIs[]
6.  In development TO live

#
1.  Settings -> Basic -> App ID , App Secret
2.  db.php line 8, 9 => App ID , App Secret
